/*
===========================================================
	= General
===========================================================
*/

body.nvl-mobile-nav--open,
body.nvl-mobile-nav--open #site {
	overflow-y: hidden;
}

#site {
	width: 100%;
	position: relative;
	overflow-x: hidden;
	z-index: 1;
}

#nvl-page {
	min-height: 96vh;
}


/*
===========================================================
	= Elemntor overides
===========================================================
*/


/*
===========================================================
	= Masthead
===========================================================
*/
#masthead {
	width: 100%;
	position: relative;
	z-index: 99;
}

.elementor-editor-active #masthead {
    z-index: 0!important;
}

#masthead.nvl-masthead--fixed {
	position: fixed;
	top: 0;
	left: 0;
}

.nvl-masthead__content {
	display: flex;
	justify-content: space-between;
}

.nvl-masthead-right {
	display: flex;
	justify-content: flex-end;
}

.nvl-site-logo__link {
	display: block;
}

.nvl-site-logo {
	flex-grow: 0;
}

.nvl-site-logo__img {
	display: inline-block;
	width: 100%;
}


/*
===========================================================
	= Main nav
===========================================================
*/
.nvl-nav-list,
.nvl-nav-list ul {
	list-style: none!important;
	margin: 0;
	padding: 0;
}

.nvl-nav-list a {
	display: block;
}

.nvl-main-nav,
.nvl-main-nav .nvl-nav-list {
	display: flex;
	justify-content: flex-end;
}

.nvl-main-nav .nvl-nav-list > .nvl-nav-item {
	display: flex;
	justify-content: center;
	position: relative;
}

.nvl-main-nav .nvl-nav-list > .nvl-nav-item > .nvl-nav-link {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 6px;
	margin: 0 5px;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
}

.nvl-nav-link > i {
	display: inline-block;
	font-size: 12px;
	transition: .4s;
}

.nvl-main-nav .nvl-nav-link > i {
	transform: rotate(90deg);
}


/*
===========================================================
	= Sub menu
===========================================================
*/
.nvl-main-nav .nvl-sub-menu-wrap {
	display: none;
	width: 200px;
	position: absolute;
	top: 100%;
	left: 0;
}

.nvl-masthead--one .nvl-main-nav .nvl-nav-item:last-child .nvl-sub-menu-wrap {
	left: auto;
	right: 0;
}

.nvl-sub-menu-wrap a {
	display: block;
}

.nvl-sub-menu-wrap .sub-menu {
	padding: 10px 0;
}

.nvl-sub-menu-wrap .nvl-nav-item {
	padding: 0;
}

.nvl-sub-menu-wrap .nvl-nav-link {
	padding: 6px 10px;
}


/*
===========================================================
	= Masthead Two
===========================================================
*/
.nvl-masthead--two .nvl-main-nav,
.nvl-masthead--two .nvl-nav-list {
	justify-content: flex-start;
}


/*
===========================================================
	= Masthead Three
===========================================================
*/
.nvl-masthead--three .nvl-masthead__content {

}
.nvl-masthead--three .nvl-masthead-left,
.nvl-masthead--three .nvl-masthead-center,
.nvl-masthead--three .nvl-masthead-right {
	flex: 0;
}

.nvl-masthead--three .nvl-main-nav,
.nvl-masthead--three .nvl-main-nav .nvl-nav-list {
	justify-content: center;
}


/*
===========================================================
    = Masthead Imapos
===========================================================
*/

#masthead.nvl-masthead--imapos .nvl-masthead__content {
    flex-direction: column;
}

.nvl-masthead-topbar {
    background: rgba(237, 237, 237, 0.77);
    min-height: 20px;
}


/*
===========================================================
	= Mobile nav toggle
===========================================================
*/
.nvl-main-mobile-nav__wrap .nvl_nav_toggle__wrap {
	margin: 15px 20px 15px 15px;
}

.nvl_nav_toggle__wrap {
	display: none;
	align-items: center;
	justify-content: flex-end;
}

.nvl_nav_toggle {
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.nvl_nav_toggle span {
  display: block;
  position: absolute;
  height: 3px;
  border-radius: 9px;
  opacity: 1;
  left: 7px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.nvl_nav_toggle span:nth-child(1) {
  top: 10px;
}

.nvl_nav_toggle span:nth-child(2),
.nvl_nav_toggle span:nth-child(3) {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.nvl_nav_toggle span:nth-child(4) {
  bottom: 10px;
}

.nvl-mobile-nav--open .nvl_nav_toggle span:nth-child(1) {
  width: 0%;
  left: 50%;
}

.nvl_nav_toggle span:nth-child(2) {
	opacity: 0;
}

.nvl-mobile-nav--open .nvl_nav_toggle span:nth-child(2) {
	opacity: 1;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nvl-mobile-nav--open .nvl_nav_toggle span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nvl-mobile-nav--open .nvl_nav_toggle span:nth-child(4) {
  width: 0%;
  left: 50%;
}


/*
===========================================================
	= Mobile nav
===========================================================
*/
.nvl-main-mobile-nav__wrap {
	position: fixed;
	width: 260px;
	min-height: 100vh;
    overflow-y: scroll;
	top: 0;
	bottom: 0;
	right: -270px;
	z-index: 9999;
	box-shadow: -6px 0px 6px 1px rgba(0, 0, 0, 0.08);
	transition: right 0.4s;
}

.nvl-mobile-nav--open .nvl-main-mobile-nav__wrap {
	right: 0;
}

.nvl-main-mobile-nav {
	position: relative;
}

.nvl-main-mobile-nav .nvl-nav-link {
	text-align: right;
	padding: 9px 30px 9px 0;
}

.nvl-main-mobile-nav .nvl-nav-link .nvl-nav-link {
	padding-right: 35px;
}

.nvl-main-mobile-nav .nvl-sub-menu-wrap {
	display: none;
}

.nvl-main-mobile-nav .nvl-nav-link > i {
	margin-right: -5px;
	transform: translateY(-2px);
}

.nvl-mobile-sub-menu--open .nvl-nav-link > i {
	transform: rotate(90deg);
}


/*
===========================================================
	= Footer
===========================================================
*/
#footer ul {
	list-style: none!important;
}


/*
===========================================================
	= Copyright
===========================================================
*/
.nvl-copyright {
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 15px;
}

.nvl-copyright__left,
.nvl-copyright__right {
	white-space: nowrap;
	flex: 0;
}

.nvl-copyright__logo {
	margin-top: -3px;
}

/*
===========================================================
	= Sidebar
===========================================================
*/

.nvl-sidebar {
	margin-top: 30px;
}

/*
===========================================================
	= Search form
===========================================================
*/
.nvl-searchform input {
	background: #fff;
	border: 2px solid #d2d2d2;
	border-right: none;
  padding: 8px 20px;
}

.nvl-searchform button {
	display: inline-block;
	height: 38px;
	background: #fff;
	border: 2px solid #d2d2d2;
	border-left: none;
	padding: 0 10px;
	margin-left: -4px;
}


/*
===========================================================
	= Gravity forms
===========================================================
*/
.ginput_recaptcha > div {
	margin: 0 auto!important;
}


/*
===========================================================
    = Various
===========================================================
*/
@media screen and (max-height: 575px) {
    #rc-imageselect,
    .g-recaptcha {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}


/*
===============================================
    = WordPress core
      https://codex.wordpress.org/CSS
===============================================
*/
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  /* Image does not overflow the content area */
  padding: 5px 5px 10px 5px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
